{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mi-2024-2414848",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2024,
  "plot_id": "2414848",
  "cooperator": "Baker Farms",
  "planted_date": "2024-05-15",
  "harvested_date": "2024-09-27",
  "population_seeds_per_acre": 140000,
  "row_width_in": 10,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 55.3,
        "%MST": 15.8,
        "Test Weight": 53.0,
        "Gross Revenue": 579.54
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH1922E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 53.3,
        "%MST": 14.5,
        "Test Weight": 54.0,
        "Gross Revenue": 559.65
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH1875E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 52.1,
        "%MST": 14.9,
        "Test Weight": 57.0,
        "Gross Revenue": 547.05
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH1973E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 47.4,
        "%MST": 16.0,
        "Test Weight": 54.0,
        "Gross Revenue": 497.7
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH1614E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 41.2,
        "%MST": 14.5,
        "Test Weight": 58.0,
        "Gross Revenue": 432.6
      },
      "entry_num": 1
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mi/2024/2414848"
  ],
  "fetched_at": "2026-05-25T19:21:30.974969+00:00",
  "scraper_version": "0.1.0"
}
